Subject: 600860713 || Zippy ZY Magic 3-In-1 Baby Crib || Missing Piece || URGENT
From: Amani Bani Odeh <[email-masked]>
To: "Outbound.fc" <[email-masked]>, Mohit Caleb <[email-masked]>
Cc: customer care <[email-masked]>
Date: Wed, 22 Jul 2020 18:57:49 +0300
List-Id: <ccteam.mumzworld.com>

Dears,

The subjected item comes with the mattress it was delivered without it
please check and confirm asap, the customer has been following up.

Thanks,
Amani